Jump to content
  • 0

Granny Problem !


danutzu1995

Question

Hy ,

I have implement the wolfman but in syserr appear error : File has run-time type tag of 0x80000010, which doesn't match this version of Granny (0x80000037).  Automatic conversion will be attempted. 

 

I try to change granny2.dll of official servers and dont appear this ... but when i try to add a new mount / armor dont show :(

 

I try bulkconvertor and same problem ...

Link to comment
Share on other sites

  • Answers 0
  • Created
  • Last Reply

Top Posters For This Question

Popular Days

Top Posters For This Question

0 answers to this question

Recommended Posts

There have been no answers to this question yet

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


  • Activity

    1. 10

      When Uninstalling Gaya System

    2. 10

      When Uninstalling Gaya System

    3. 10

      When Uninstalling Gaya System

    4. 10

      When Uninstalling Gaya System

    5. 10

      When Uninstalling Gaya System

    6. 10

      When Uninstalling Gaya System

    7. 10

      When Uninstalling Gaya System

    8. 8

      Use Items with the Effect of Use

    9. 10

      When Uninstalling Gaya System

  • Recently Browsing

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.